@charset "UTF-8";

.head_Block h1 {
  padding-bottom: 12px;
}

#main_Img {
  width: 100%;
  padding: 7% 0 5%;
  background-image: linear-gradient(to right bottom, #dbcdc3, #f8f2ee, #dbcdc3);
  text-align: center;
}

#main_Img h2 {
  font-size: min(4.5vw, 24px);
  line-height: 1.2;
  letter-spacing: 0.5em;
  color: #002938;
}

#main_Img span {
  font-size: 13px;
  letter-spacing: 0.5em;
}

.request_Wrap {
  max-width: 900px;
  width: 90%;
  margin: 0 auto;
  padding: 80px 0;
}

.txt_Area p {
  padding: 0 0 30px;
  font-size: 16px;
  line-height: 2.2;
  text-align: center;
}

.step_Block {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}

.step_Block li {
  position: relative;
  max-width: 300px;
  width: 26%;
  height: 60px;
  background-color: #fff;
  border: 1px solid #002938;
  border-left: none;
  font-size: 15px;
  text-align: center;
  box-sizing: border-box;
}

.step_Block li:first-child {
  border-left: 1px solid #002938;
}

.step_Block li:nth-child(2) {
  max-width: 400px;
  width: 48%;
}

.step_Block li span {
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  font-size: 15px;
  line-height: 1;
  text-align: center;
  transform: translateY(-50%);
}

.step_Block li::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  width: 20px;
  height: 58px;
  border-top: 29px solid rgba(0, 0, 0, 0);
  border-bottom: 29px solid rgba(0, 0, 0, 0);
  border-left: 20px solid #fff;
  box-sizing: border-box;
  z-index: 2;
}

.step_Block li::before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: -21px;
  width: 20px;
  height: 58px;
  border-top: 29px solid rgba(0, 0, 0, 0);
  border-bottom: 29px solid rgba(0, 0, 0, 0);
  border-left: 20px solid #002938;
  box-sizing: border-box;
  z-index: 1;
}

.step_Block .step_03::before,
.step_Block .step_03::after,
.step_Block .step_03.step_here::before,
.step_Block .step_03.step_here::after {
  content: none;
}

.step_Block .step_here {
  color: #d6b8a6;
  background-color: #002938;
}

.step_Block .step_here::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  width: 20px;
  height: 58px;
  border-top: 29px solid rgba(0, 0, 0, 0);
  border-bottom: 29px solid rgba(0, 0, 0, 0);
  border-left: 20px solid #002938;
  box-sizing: border-box;
  z-index: 2;
}

#request_form {
  margin-top: 50px;
}

.f_box {
  padding: 2em 0;
  border-bottom: 1px dotted #ddd;
}

.f_box dl {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  font-size: 14px;
  line-height: 1.5;
  font-weight: normal;
}

.f_box dt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 35%;
  padding: 0 10px;
  font-weight: normal;
  box-sizing: border-box;
}

.f_box dt span {
  display: inline-block;
  padding: 2px 10px;
  color: #fff;
  background-color: #760505;
  font-size: 10px;
  box-sizing: border-box;
  vertical-align: text-top;
}

.f_box dd {
  width: 65%;
  padding: 0 0 0 10px;
  box-sizing: border-box;
}

input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
select,
textarea {
  width: 100%;
  padding: 6px 12px;
  color: #555555;
  background-color: #fff;
  border: 1px solid #cccccc;
  border-radius: 2px;
  font-size: 16px;
  line-height: 1.4;
  box-sizing: border-box;
}

.js_error_msg {
  display: none;
  width: 180px;
  font-size: 11px;
  color: #fff;
  background: #252525;
  box-shadow: 1px 1px 4px #ccc;
  padding: 4px 10px;
  border-radius: 2px;
  position: relative;
  top: -10px;
}

.js_error_msg::after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 5px;
  border: 6px solid transparent;
  border-top: 7px solid #252525;
}

.btn_Box {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.btn_approval {
  display: block;
  max-width: 200px;
  width: 100%;
  padding: 10px 0;
  color: #d6b8a6;
  background: #002938;
  border-radius: 50px;
  text-align: center;
  transition: 0.3s;
  cursor: pointer;
}

.btn_approval:hover {
  background: #035572;
}

.btn_prev {
  display: block;
  max-width: 200px;
  width: 100%;
  padding: 10px 0;
  color: #fff;
  background: #767676;
  border-radius: 50px;
  text-align: center;
  transition: 0.3s;
  cursor: pointer;
}

.btn_prev:hover {
  background: #c4c4c4;
}

/* 個別設定 */
.box03 input {
  width: 30%;
}

.box10 dd.flex {
  flex-wrap: wrap;
  gap: 15px 2em;
}

.box10 label span {
  margin-left: 0.2em;
}

.box11 {
  margin-bottom: 50px;
}

.box11 textarea {
  height: 10em;
}

.box12 {
  margin-bottom: 50px;
}

.box12 label span {
  margin-left: 0.2em;
}

/* 個人情報 */
.privacy_Block h4 {
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
  color: #002938;
  border-bottom: 2px solid #002938;
  font-size: 18px;
  font-weight: 600;
  box-sizing: border-box;
}

.privacy_Block p {
  font-size: 14px;
  line-height: 1.6;
}

.privacy_Block p span {
  display: inline-block;
  margin-left: 10px;
  padding: 2px 10px;
  color: #fff;
  background-color: #760505;
  font-size: 10px;
  box-sizing: border-box;
  vertical-align: text-top;
}

.read_Wrap {
  width: 100%;
  height: 15em;
  margin: 10px auto;
  padding: 20px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  overflow-y: scroll;
}

.read_Wrap article:not(:last-child) {
  margin-bottom: 40px;
}

.read_Wrap article h5 {
  display: block;
  margin-bottom: 1em;
  padding: 10px;
  color: #fff;
  background-color: #888;
  box-sizing: border-box;
}

.read_Wrap article h5+p {
  margin-bottom: 1em;
}

.read_Wrap article h6 {
  margin-bottom: 0.5em;
}

.read_Wrap article address {
  font-size: 14px;
  line-height: 1.6;
}

.read_Wrap .privacy_List {
  width: 96%;
  margin: 0 auto;
  padding-left: 1em;
  list-style: dotted-decimal;
  box-sizing: border-box;
}

.read_Wrap .privacy_List>li:not(:last-child) {
  margin-bottom: 0.5em;
}

/* お申込内容 */
.choice_radio {
  justify-content: center;
  align-items: flex-start;
  margin: 50px auto;
  gap: 30px;
  text-align: center;
}

.choice_radio>label {
  justify-content: center;
  max-width: 350px;
  width: calc((100% - 30px) / 2);
  padding: 20px 10px;
  border: 2px solid #002938;
  border-radius: 5px;
  text-align: center;
  box-sizing: border-box;
}

.choice_radio>label span {
  margin-left: 1em;
}

.choice_radio>label.selected {
  color: #fff;
  background-color: #002938;
}

.choice_radio>label.selected input {
  accent-color: #fff;
}

/* サンクスページ */
.thanks_Block {
  height: 50vh;
  text-align: center;
}

.thanks_Block h3 {
  margin-bottom: 1em;
  color: #002938;
  font-size: min(5vw, 24px);
  letter-spacing: 0.1em;
}

.thanks_Block p {
  margin: 1em auto 3em;
  font-size: 14px;
  line-height: 2.2;
  letter-spacing: 0.1em;
}

.thanks_Block a {
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .nav_Block {
    padding-bottom: 20px;
  }

  #main_Img {
    padding: 13% 0 6%;
  }

  .request_Wrap {
    width: 100%;
    padding: 50px 0;
  }

  .txt_Area {
    margin-bottom: 30px;
  }

  .txt_Area p {
    font-size: 14px;
  }

  .step_Block {
    flex-direction: column;
  }

  .step_Block li {
    max-width: 100%;
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
    border-left: 1px solid #7aa7d3;
    font-size: 13px;
    box-sizing: border-box;
  }

  .step_Block li:nth-child(2) {
    max-width: 100%;
    width: 100%;
  }

  .step_Block li span {
    font-size: 13px;
  }

  .step_Block li::after {
    top: unset;
    bottom: -10px;
    right: unset;
    left: 50%;
    width: 16px;
    height: 10px;
    border-top: 10px solid #fff;
    border-bottom: unset;
    border-right: 8px solid rgba(0, 0, 0, 0);
    border-left: 8px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    z-index: 2;
  }

  .step_Block li::before {
    top: unset;
    bottom: -12px;
    right: unset;
    left: 50%;
    width: 18px;
    height: 12px;
    border-top: 12px solid #002938;
    border-bottom: unset;
    border-right: 9px solid rgba(0, 0, 0, 0);
    border-left: 9px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    z-index: 1;
  }

  .step_Block .step_here::after {
    top: unset;
    bottom: -10px;
    right: unset;
    left: 50%;
    width: 16px;
    height: 15px;
    border-top: 15px solid #002938;
    border-bottom: unset;
    border-right: 8px solid rgba(0, 0, 0, 0);
    border-left: 8px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    z-index: 2;
  }

  #request_form {
    margin-top: 0;
  }

  .f_box {
    padding: 0 0 1em;
    border-bottom: transparent;
  }


  .f_box dl {
    flex-direction: column;
    flex-wrap: wrap;
  }

  .f_box dt {
    width: 100%;
    padding: 10px;
    background-color: #cec0a6;
  }

  .f_box dd {
    width: 100%;
    padding: 10px 0;
  }

  /* 個別設定 */
  .box03 input {
    width: 100%;
  }

  .box10 dd.flex {
    flex-wrap: wrap;
    gap: 2em;
  }

  .box10 label {
    width: calc((100% - 2em) / 2);
  }

  .box11 {
    margin-bottom: 30px;
  }

  .btn_Box {
    flex-direction: column;
    flex-wrap: wrap;
    gap: 20px;
  }

  .btn_approval {
    display: block;
    max-width: 80%;
    padding: 20px 0;
  }

  .btn_prev {
    display: block;
    max-width: 80%;
    padding: 20px 0;
  }

  /* お申込内容 */
  .choice_radio {
    flex-direction: column;
    flex-wrap: wrap;
    margin: 20px auto 50px;
    gap: 10px;
  }

  .choice_radio>label {
    max-width: 100%;
    width: 100%;
  }

  /* サンクスページ */
  #request_form.thanks_Block {
    height: auto;
    margin-top: 30px;
  }

  .thanks_Block h3 {
    line-height: 1.6;
  }

  .thanks_Block p {
    margin: 1em auto 3em;
    font-size: 14px;
    line-height: 2.2;
    letter-spacing: 0.1em;
  }
}